#s-8fa8304a-f6b1-4124-b578-10d4b648c78f > #backgroundBox {
  position: absolute;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f > #alignmentBox {
  position: relative;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 798.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_1 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 {
  position: absolute;
  width: 325.00000000000045px;
  min-height: 135.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 .valign {
  vertical-align: top;
  text-align: left;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 67px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_2 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_2 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 {
  position: absolute;
  width: 1024.0px;
  min-height: 334.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: rgba(163,80,65,0.5);
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 {
  position: absolute;
  width: 213.0px;
  min-height: 85.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 .valign {
  vertical-align: top;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 21px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_3 {
  position: absolute;
  width: 161.0px;
  height: 154.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_3 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 {
  position: absolute;
  width: 290.99999999999955px;
  min-height: 268.9999999999999px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 18px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 {
  position: absolute;
  width: 290.99999999999955px;
  min-height: 268.9999999999999px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 18px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 {
  position: absolute;
  width: 236.0px;
  min-height: 42.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #66A5AA;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 > .borderLayer {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_6 {
  position: absolute;
  width: 16.0px;
  height: 14.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_6 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 {
  position: absolute;
  width: 236.0px;
  min-height: 42.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 > .borderLayer {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_7 {
  position: absolute;
  width: 8.0px;
  height: 19.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_7 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 80.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 > .backgroundLayer > .colorLayer {
  background-color: #39413F;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Rectangle_10 span#rtr-s-Rectangle_10_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_4 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_4 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_5 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_5 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_8 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Image_8 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 {
  position: absolute;
  width: 315.0px;
  min-height: 50.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 {
  box-shadow: none;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 .valign {
  vertical-align: top;
  text-align: center;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 span {
  color: #EDE8D6;
  text-align: center;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 49px;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f #s-Paragraph_16 span#rtr-s-Paragraph_16_0 {
  color: #EDE8D6;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-8fa8304a-f6b1-4124-b578-10d4b648c78f > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}